#top .av-special-heading.av-daoshgz-dd950c72255fc5d5ccca8f5d40d9e676{
padding-bottom:10px;
}
body .av-special-heading.av-daoshgz-dd950c72255fc5d5ccca8f5d40d9e676 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-daoshgz-dd950c72255fc5d5ccca8f5d40d9e676 .av-subheading{
font-size:15px;
}

.avia-section.av-2l0nyb7-821ed9b3b197135202c6086545166f8b{
background-color:#dae3eb;
}

#top .av-special-heading.av-mamfgrrg-9380156a71f14d78cd14378f27bee69f{
padding-bottom:10px;
}
body .av-special-heading.av-mamfgrrg-9380156a71f14d78cd14378f27bee69f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mamfgrrg-9380156a71f14d78cd14378f27bee69f .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-mqi45ar3-de0f4833e4d33a890d836f0f530b2374{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-mqi44q9s-00d6be8a10d46fb731457ea823d9b926{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .av-special-heading.av-mamfeilh-832ccd0ee9af77f43ceb5197de277383{
padding-bottom:10px;
}
body .av-special-heading.av-mamfeilh-832ccd0ee9af77f43ceb5197de277383 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mamfeilh-832ccd0ee9af77f43ceb5197de277383 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mamgk06k-cd85077abbfabdc497b733b276ba21aa{
padding-bottom:10px;
}
body .av-special-heading.av-mamgk06k-cd85077abbfabdc497b733b276ba21aa .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mamgk06k-cd85077abbfabdc497b733b276ba21aa .av-subheading{
font-size:15px;
}

.avia-image-container.av-o0luipf-94350832cebdf60d579a99c089f20ed6 .av-caption-image-overlay-bg{
opacity:0.4;
}
.avia-image-container.av-o0luipf-94350832cebdf60d579a99c089f20ed6 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-i7ed48j-01b523c82e6bc414ac17d91d5e81618d .av-caption-image-overlay-bg{
opacity:0.4;
}
.avia-image-container.av-i7ed48j-01b523c82e6bc414ac17d91d5e81618d .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-6ks941f-8e0748af40d6fb783d5061308710ba43 .av-caption-image-overlay-bg{
opacity:0.4;
}
.avia-image-container.av-6ks941f-8e0748af40d6fb783d5061308710ba43 .av-image-caption-overlay-center{
color:#ffffff;
}

